Sector Name: NRSP- Client Feedback - Bug #3056

NRSP --> Schedule 2 --> Qus 25 --> Name and Position field accept unlimited character.

07/04/2022 01:28 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Sunita Kannaujiya % Done:
Category: Estimated time:
Target version: Spent time:
Description

Step to reproduce bug:

NRSP --> Schedule 2 --> Qus 25 --> "Name" and "Position" field accept unlimited character.
Suggestion please put limit name and position input field (100-200 character )

See attached screenshot:
History

#1 - 07/05/2022 03:01 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#2 - 07/05/2022 06:57 PM - Mohd Irfan
- File clipboard-202207051857-nqdcg.png added

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
